.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none;
}
#panel{
  display: flex;
}
body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  background-color: #F5F5DC;
}
.cover-container {
  background-color: #F5F5DC; 
}
.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: white;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}
.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}
.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}
.nav-masthead .active {
  color: #dfd6cf;
  border-bottom-color: #dfd6cf);
}
#footer{
  margin: 50px 20px;
}
#footer a{
  text-decoration: none;
  color: whitesmoke;
}
#footer a:hover{
  text-decoration: underline;
}
#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}
.form-floating {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}
.form-floating2 {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 40px;
}
.form-floating3 {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  display: flex;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 40px;
}
.form-signin .form-floating:focus-within {
  z-index: 2;
}
.form-signin .checkbox {
  font-weight: 400;
  display: flex;
  align-items: center;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
